/* Box */
#plunders {
    top: 30%;
    right: 15%;
    width: 500px;
}

#plunders #plundersBody {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 500px;
}

#plunders #plundersBody table th {
    background-color: rgba(0,0,0, 0.35);
}

#plunders #plundersBody table tr.defense {
    background-color: rgba(0,0,0,1);
    font-size: 1.1rem;
}